.jqpopup {
   background:#FFFFFF;
   opacity:0.9;
   filter:alpha(opacity=90);
   position:absolute;
   z-index:1101;border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;border-right:2px solid #CCCCCC;border-bottom:2px solid #CCCCCC;
   display:none;
   height:150px;
   width:auto;
   margin-bottom:10px;
}


#jqpopup_overlay {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1100;
   display: none;
   background-color:#FFFFFF;
   opacity: 0.0;
   filter:alpha(opacity=0);
   cursor:auto;
}

.jqpopup_header{
   margin:0;padding:0;top:0;left:0;padding-left:px;padding-right:5px;padding-bottom:2px;font-size:15px;font-weight:bold;
   /*background: url("../images/jqbar.jpg") repeat-y #A4C7EE;*/
   cursor:move;
}

.jqpopup_footer{
   padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:5px;


   margin-left:10px;
   height:50px;
   margin-top:20px;
   margin-bottom:10px;
   
}
/*.jqpopup_footer:hover{
   padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:5px;color:red;font-size:12px;font-weight:bold;

   background:url(../twitter_hov.png) no-repeat;
   margin-left:10px;
   margin-top:20px;
   height:50px;
   
}*/

.jqpopup_content{
   padding-left:10px;padding-right:10px;
}

.jqpopup_message{
   padding-top:10px;padding-right:10px;padding-bottom:px;color:red;font-size:12px;font-weight:bold;
   height:20px;
   background-repeat:no-repeat;
   /*background-image:url(../twitter.png);*/
}
/*.jqpopup_message:hover{
   padding-top:10px;padding-right:10px;padding-bottom:px;color:red;font-size:12px;font-weight:bold;
   height:20px;
   background-image:url(../twitter_hov.png);
   background-repeat:no-repeat;
}
*/

/*.jqpopup_resize{
   background: url("../images/jqresize.gif") no-repeat;
   height:14px;
   width: 16px;
   position: absolute;
   padding-bottom:2px;
   padding-right:2px;
   bottom: 0;
   right: 0;
   cursor: se-resize;
}
*/

.jqpopup_cross{
   background:url(../close-button.png) no-repeat;
   height:25px;
   width:55px;
  
   float:left;
   top: 0;
   right: 0;
   cursor: pointer;
}

/*.jqpopup_center{
   background: url("../images/jqcenter.jpg") no-repeat;
   height:14px;
   width: 16px;
   position: absolute;
   top: 0;
   right: 18px;
   cursor: pointer;
}*/